h1
{
   font-family: Arial;
   font-size: 32px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}

h2
{
   font-family: Arial;
   font-size: 27px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}

h3
{
   font-family: Arial;
   font-size: 24px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}

h4
{
   font-family: Arial;
   font-size: 21px;
   font-weight: normal;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}

h5
{
   font-family: Arial;
   font-size: 19px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}

h6
{
   font-family: Arial;
   font-size: 16px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}

.CustomStyle
{
   font-family: Courier New;
   font-size: 16px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #000080;
}

.style11
{
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #59534C;
   background-color: #D5D5D5;
}

.style22
{
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #FF6820;
   background-color: #E6E6FA;
}

.t
{
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #59534C;
}

.style1d
{
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #4B4741;
}

a.style1:link
{
   color: #59534C;
   font-weight: bold;
   text-decoration: none;
}
a.style1:visited
{
   color: #59534C;
   font-weight: bold;
   text-decoration: none;
}
a.style1:active
{
   color: #DCF8F8;
   font-weight: bold;
   text-decoration: none;
}
a.style1:hover
{
   color: #FFFFFF;
   font-weight: bold;
   text-decoration: none;
}
a.style2:link
{
   color: #C0C0C0;
   font-weight: bold;
   text-decoration: none;
}
a.style2:visited
{
   color: #C0C0C0;
   font-weight: bold;
   text-decoration: none;
}
a.style2:active
{
   color: #DAF8F8;
   font-weight: bold;
   text-decoration: none;
}
a.style2:hover
{
   color: #FFFFFF;
   font-weight: bold;
   text-decoration: none;
}
a.style_sin:link
{
   color: #353231;
   font-weight: bold;
   text-decoration: none;
}
a.style_sin:visited
{
   color: #585452;
   font-weight: bold;
   text-decoration: none;
}
a.style_sin:active
{
   color: #17173D;
   font-weight: bold;
   text-decoration: none;
}
a.style_sin:hover
{
   color: #FFFFFF;
   background: #181737;
   font-weight: bold;
   text-decoration: none;
}
a.style_zelt:link
{
   color: #353231;
   font-weight: bold;
   text-decoration: none;
}
a.style_zelt:visited
{
   color: #585452;
   font-weight: bold;
   text-decoration: none;
}
a.style_zelt:active
{
   color: #ECBE2B;
   font-weight: bold;
   text-decoration: none;
}
a.style_zelt:hover
{
   color: #FFFFFF;
   background: #ECBE2B;
   font-weight: bold;
   text-decoration: none;
}
a.style_ORANG:link
{
   color: #353231;
   font-weight: bold;
   text-decoration: none;
}
a.style_ORANG:visited
{
   color: #585452;
   font-weight: bold;
   text-decoration: none;
}
a.style_ORANG:active
{
   color: #D85E15;
   font-weight: bold;
   text-decoration: none;
}
a.style_ORANG:hover
{
   color: #FFFFFF;
   background: #D85E15;
   font-weight: bold;
   text-decoration: none;
}
a.style_FIAL:link
{
   color: #353231;
   font-weight: bold;
   text-decoration: none;
}
a.style_FIAL:visited
{
   color: #585452;
   font-weight: bold;
   text-decoration: none;
}
a.style_FIAL:active
{
   color: #A5648C;
   font-weight: bold;
   text-decoration: none;
}
a.style_FIAL:hover
{
   color: #FFFFFF;
   background: #A6648A;
   font-weight: bold;
   text-decoration: none;
}
a.style_KOR:link
{
   color: #353231;
   font-weight: bold;
   text-decoration: none;
}
a.style_KOR:visited
{
   color: #585452;
   font-weight: bold;
   text-decoration: none;
}
a.style_KOR:active
{
   color: #6C0B12;
   font-weight: bold;
   text-decoration: none;
}
a.style_KOR:hover
{
   color: #FFFFFF;
   background: #6E0B10;
   font-weight: bold;
   text-decoration: none;
}
a.style_ZEL:link
{
   color: #353231;
   font-weight: bold;
   text-decoration: none;
}
a.style_ZEL:visited
{
   color: #585452;
   font-weight: bold;
   text-decoration: none;
}
a.style_ZEL:active
{
   color: #B0DB08;
   font-weight: bold;
   text-decoration: none;
}
a.style_ZEL:hover
{
   color: #FFFFFF;
   background: #B0DB08;
   font-weight: bold;
   text-decoration: none;
}
a.style_GOL:link
{
   color: #353231;
   font-weight: bold;
   text-decoration: none;
}
a.style_GOL:visited
{
   color: #585452;
   font-weight: bold;
   text-decoration: none;
}
a.style_GOL:active
{
   color: #8DA8AF;
   font-weight: bold;
   text-decoration: none;
}
a.style_GOL:hover
{
   color: #FFFFFF;
   background: #8FA8AF;
   font-weight: bold;
   text-decoration: none;
}
a.style_BIR:link
{
   color: #353231;
   font-weight: bold;
   text-decoration: none;
}
a.style_BIR:visited
{
   color: #585452;
   font-weight: bold;
   text-decoration: none;
}
a.style_BIR:active
{
   color: #026B6E;
   font-weight: bold;
   text-decoration: none;
}
a.style_BIR:hover
{
   color: #FFFFFF;
   background: #026B6E;
   font-weight: bold;
   text-decoration: none;
}
a.style_BEZ:link
{
   color: #353231;
   font-weight: bold;
   text-decoration: none;
}
a.style_BEZ:visited
{
   color: #585452;
   font-weight: bold;
   text-decoration: none;
}
a.style_BEZ:active
{
   color: #AE8C70;
   font-weight: bold;
   text-decoration: none;
}
a.style_BEZ:hover
{
   color: #FFFFFF;
   background: #AE8C70;
   font-weight: bold;
   text-decoration: none;
}
a.style2_copy:link
{
   color: #FFFFFF;
   font-weight: bold;
}
a.style2_copy:visited
{
   color: #E6E6FA;
   font-weight: bold;
   text-decoration: underline;
}
a.style2_copy:active
{
   color: #C0FFFF;
   font-weight: bold;
   text-decoration: underline;
}
a.style2_copy:hover
{
   color: #FF6820;
   font-weight: bold;
   text-decoration: underline;
}
a.style2_copy_copy:link
{
   color: #59534C;
   font-weight: bold;
}
a.style2_copy_copy:visited
{
   color: #59534C;
   font-weight: bold;
   text-decoration: underline;
}
a.style2_copy_copy:active
{
   color: #FFD700;
   font-weight: bold;
   text-decoration: underline;
}
a.style2_copy_copy:hover
{
   color: #FF6820;
   font-weight: bold;
   text-decoration: underline;
}
a.style2_2:link
{
   color: #FFD700;
   font-weight: bold;
   text-decoration: none;
}
a.style2_2:visited
{
   color: #FFFF00;
   font-weight: bold;
   text-decoration: none;
}
a.style2_2:active
{
   color: #C0FFFF;
   font-weight: bold;
   text-decoration: none;
}
a.style2_2:hover
{
   color: #FFFFFF;
   font-weight: bold;
   text-decoration: none;
}
a.style_zelt_copy:link
{
   color: #666666;
   font-weight: bold;
   text-decoration: none;
}
a.style_zelt_copy:visited
{
   color: #FF0000;
   font-weight: bold;
   text-decoration: none;
}
a.style_zelt_copy:active
{
   color: #7D9EC0;
   font-weight: bold;
   text-decoration: none;
}
a.style_zelt_copy:hover
{
   color: #FFD700;
   font-weight: bold;
   text-decoration: underline;
}
a.style_BIR_copy:link
{
   color: #FFFFFF;
   font-weight: bold;
   text-decoration: none;
}
a.style_BIR_copy:visited
{
   color: #C0FFFF;
   font-weight: bold;
   text-decoration: none;
}
a.style_BIR_copy:active
{
   color: #FFD700;
   font-weight: bold;
   text-decoration: none;
}
a.style_BIR_copy:hover
{
   color: #AFEEEE;
   font-weight: bold;
   text-decoration: underline;
}
